Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Google Android Operating System 2.3.4 / 3.1 Sandbox Bypass Vulnerability

Medium

Synopsis

The remote host is affected by a sandbox bypass vulnerability.

Description

Google Android operating system versions 2.3.4 and 3.1 are affected by a cross-application scripting vulnerability that could be exploited to bypass the sandbox.

Solution

Upgrade to Google Android operating system version 2.3.5, 3.2, or later.